# Uses of Class
org.apache.commons.math3.stat.descriptive.summary.Product

Packages that use Product
Package
Description
org.apache.commons.math3.stat.descriptive.summary
Other summary statistics.

## Uses of Product in org.apache.commons.math3.stat.descriptive.summary

Methods in org.apache.commons.math3.stat.descriptive.summary that return Product
Modifier and Type
Method
Description
`Product`
Product.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.summary with parameters of type Product
Modifier and Type
Method
Description
`static void`
Product.`copy(Product source, Product dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.summary with parameters of type Product
Modifier
Constructor
Description
``
`Product(Product original)`
Copy constructor, creates a new `Product` identical to the `original`